var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/reset/confirm/route.js")
R.c("server/chunks/[root-of-the-server]__1sqdz5e._.js")
R.c("server/chunks/_1poc3j4._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_reset_confirm_route_actions_15y9bmn.js")
R.m(14028)
module.exports=R.m(14028).exports
